/*

Theme Name: Feb.2017-mtsmagXP Child Theme
Template: mts_magxp
Text Domain: mythemeshop
Author: Digital-Workshop.at
Version: 01.2017
 
*/

.page .sidebar.c-4-12, .single-post .sidebar.c-4-12, .category .sidebar.c-4-12 {
    display: none;
}
.page .article, .single-post .article, .category .article {
    width: 100%;
}
 
#navigation ul.menu li  a:hover {
	color: #fff;
}
.metsfeat {
	border-bottom: 4px solid #d81e00;
	margin-bottom: 30px;
	background: #fff;
	padding: 3%;
	box-sizing: border-box;
}

#copyright-note span ,#copyright-note span a,#copyright-note .to-top, #copyright-note .to-top a{color:#fff;}
#copyright-note span a:hover,  #copyright-note .to-top a:hover{color:#f0f0f0;}
.footer{padding-bottom:2.4em;}

.slide-caption {
    backface-visibility: hidden;
    background: transparent none repeat scroll 0 0!important;
    bottom: 8%;
    color: #795e4b;
    float: left;
    left: 3%;
    max-height: 255px;
    overflow: hidden;
    padding: 8px 1.2%;
    position: absolute;
    width: 50%;
}
.slide-title {
    float: none;
    font-weight: normal;
    padding: 0;
    position: relative;
    z-index: 999999;
}

.navigation li a:hover {color: #fff!important;}
.owl-carousel .owl-item {
    -moz-user-select: none;
    backface-visibility: hidden;
    float: left;
    max-height: 638px;
    min-height: 1px;
    overflow: hidden;
    position: relative;
}